RK-J - Bug #2830

search is not showing the right category of books
01/19/2023 06:33 AM - Ram Kordale

Status: Closed Start date: 01/19/2023
Priority: Immediate Due date: 01/19/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

for example: if one goes directly to learn/videos page, and searches only youtube books should show up.

History

#1 - 01/19/2023 06:41 AM - Ayush Khandelwal
- Due date set to 01/19/2023
- Estimated time set to 3.00 h

#2 - 01/19/2023 06:42 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Rai

#3 - 01/20/2023 04:54 AM - Rishabh Rai

- Status changed from New to In Progress

#4 - 01/20/2023 06:19 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 01/23/2023 08:58 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#6 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025

1/1



http://www.tcpdf.org

